<div class="row">
    <div class="col-md-3">
        <span class="img-fluid rounded"></span>
    </div>
    <div class="col-md-9">
        <h1 class="display-4" >Welcome!</h1>
        <p class="lead" >This is homepage</p>

        <div [ngSwitch]="isAuthenticated()">
            <div class="alert alert-success" *ngSwitchCase="true">
                <span id="home-logged-message" *ngIf="account" jhiTranslate="home.logged.message"
                    [translateValues]="{username: account.login}"> You are logged in as user "{{account.login}}". </span>
            </div>

            <div class="alert alert-warning" *ngSwitchCase="false">
                <span jhiTranslate="global.messages.info.authenticated.prefix">If you want to </span>
                <a class="alert-link" (click)="login()" jhiTranslate="global.messages.info.authenticated.link">sign in</a><span jhiTranslate="global.messages.info.authenticated.suffix">, you can try the default accounts:<br/>- Administrator (login="admin" and password="admin") <br/>- User (login="user" and password="user").</span>
            </div>
            <div class="alert alert-warning" *ngSwitchCase="false">
                <span jhiTranslate="global.messages.info.register.noaccount">You don't have an account yet?</span>&nbsp;
                <a class="alert-link" routerLink="register" jhiTranslate="global.messages.info.register.link">Register a new account</a>
            </div>
        </div>

    </div>
</div>
